{
  "default":"600 youlechang 13 7 2/1200 youlechang 11 7 1/1400 youlechang 19 5 2/1600 youlechang 31 3 2/2000 youlechang 11 7 1/2300 youlechang 13 7 2",
  "Mon":"GOTO default",
  "Tue":"GOTO default",
  "Wed":"GOTO default",
  "Thu":"GOTO default",
  "Fri":"GOTO default",
  "Sat":"GOTO default",
  "Sun":"GOTO default",
 }